Subject: Ticket Assigned - retrun issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 15:38:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun issue Fiza Baig                    Hello           07:16 PM, 18th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:16 PM, 18th Mar                   Centrepoint UAE whatsapp bot                    Hello Fiza Baig , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:16 PM, 18th Mar                     Fiza Baig                    2           07:16 PM, 18th Mar                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            07:16 PM, 18th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:16 PM, 18th Mar                     Fiza Baig                    2           07:17 PM, 18th Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:17 PM, 18th Mar                     Fiza Baig                    1           07:18 PM, 18th Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:18 PM, 18th Mar                     Fiza Baig                    [email-masked]           07:18 PM, 18th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:18 PM, 18th Mar                   Abdulqader                    Hi Fiza , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:19 PM, 18th Mar                     Fiza Baig                    Hi, I ordered Joie Mimzy Snacker High Chair on your app and have received it right now           07:19 PM, 18th Mar                     Fiza Baig                    The chair has scratches all over           07:20 PM, 18th Mar                     Fiza Baig                    The tray has dirt stains           07:20 PM, 18th Mar                     Fiza Baig                    The box was open and nothing was packaged inside           07:21 PM, 18th Mar                     Fiza Baig                    I’m not happy with the quality and would like it to be replaced with a new one because I assume a used product has been sent to me           07:22 PM, 18th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           07:22 PM, 18th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:24 PM, 18th Mar                     Fiza Baig                    Yes           07:25 PM, 18th Mar                     Fiza Baig                             07:25 PM, 18th Mar                     Fiza Baig                             07:25 PM, 18th Mar                     Fiza Baig                             07:25 PM, 18th Mar                     Fiza Baig                             07:25 PM, 18th Mar                     Fiza Baig                             07:25 PM, 18th Mar                     Fiza Baig                             07:26 PM, 18th Mar                     Fiza Baig                    The box was open like this and only wrapped in cling film on the outside           07:27 PM, 18th Mar                     Fiza Baig                    Nothing inside had plastic packaging either           07:27 PM, 18th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:30 PM, 18th Mar                     Fiza Baig                    Sure, waiting           07:30 PM, 18th Mar                   Abdulqader                   Please accept our sincere apologies for this We have forwarded your query to the concerned team to check the issue asap.           07:32 PM, 18th Mar                     Fiza Baig                    Sure, how long would it take?           07:33 PM, 18th Mar                   Abdulqader                   We will update you by your email in 24 hours           07:33 PM, 18th Mar                     Fiza Baig                    Alright, thanks           07:34 PM, 18th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:36 PM, 18th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:37 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5869793